@charset "UTF-8";
/* CSS Document */

/* Webfonts ------------------------ */

@font-face {
    font-family:"Raleway";
    src:url("../fonte/Raleway-Regular/Raleway-Regular.woff2") format("woff2"),
        url("../fonte/Raleway-Regular/Raleway-Regular.woff") format("woff"),
    font-style:normal;
    font-weight:400;
}

@font-face {
    font-family:"Raleway";
    src:url("../fonte/Raleway-Italic/Raleway-Italic.woff2") format("woff2"),
        url("../fonte/Raleway-Italic/Raleway-Italic.woff") format("woff"),
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family:"Raleway";
    src:url("../fonte/Raleway-Bold/Raleway-Bold.woff2") format("woff2"),
        url("../fonte/Raleway-Bold/Raleway-Bold.woff") format("woff"),
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family:"Raleway";
    src:url("../fonte/Raleway-BoldItalic/Raleway-BoldItalic.woff2") format("woff2"),
        url("../fonte/Raleway-BoldItalic/Raleway-BoldItalic.woff") format("woff"),
    font-style: italic;
    font-weight: 700;
}
        

/* General ------------------------ */

* {
    box-sizing: border-box;
}

body, html {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #595959;
    font-size: 21px;
}
textarea { 
	
    font-family: 'Roboto', sans-serif;
}

strong {
    font-weight: 700;
}

a {
    color: #595959;
    text-decoration: none;
    transition: all 300ms ease-in-out 0s;
}

a:hover {
    color: #241E46;
    transition: all 300ms ease-in-out 0s;
}

.transition {
    transition: all 300ms ease-in-out 0s;
}

.transition:hover {
    transition: all 300ms ease-in-out 0s;
}

h1 {
    font-weight: 700;
    text-transform: uppercase;
    color: #241e46;
    text-align: left;
    margin: 0px 0px 30px;
    font-size: 28px;
}

h2 {
    font-weight: 700;
    text-transform: uppercase;
    color: #241e46;
    text-align: left;
    margin: 0px 0px 30px;
    font-size: 28px;
}



.bkg-grey { background-color: #f4f4f6; }
.bkg-blue { background-color: #241e46; }

.txt-grey { color: #595959; }
.txt-blue { color: #241e46; }

.btn {
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    display: block;
    padding: 0px;
    height: 25px;
    line-height: 23px;
    border-radius: 12px;
    width: 160px;
    transition: all 300ms ease-in-out 0s;
    text-transform: uppercase;
}

.btn:hover {
    transition: all 300ms ease-in-out 0s;
    cursor: pointer;
}

.btn-middle {
    height: 30px;
    line-height: 28px;
    width: 200px;
}

.btn-big {
    height: 60px;
    line-height: 58px;
    width: 280px;
    font-size: 20px;
}

.btn-grey {
    background-color: #FFF;
    border: 1px solid #7b7b7b;
    color: #7b7b7b;
}

.btn-grey:hover {
    background-color: #999999;
    border: 1px solid #999999;
    color: #FFF;
}

.btn-white {
    background-color: #FFF;
    border: 1px solid #241e46;
    color: #241e46;
}

.btn-blue {
    background-color: #241e46;
    border: 1px solid #241e46;
    color: #FFF;
}


/* Structure ------------------------ */

.container-fl {
    position: relative;
    width: 100%;
}

.container-fx {
    position: relative;
    margin: 0 auto;
}

.f-right {
    position: relative;
    float: right;
}

.f-left {
    position: relative;
    float: left;
}

.f-center {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.clearfix {
    clear: both;
}

.alignCenter {
    position: relative;
    margin: 0 auto;
}

.zindex10 {
    z-index: 10;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.padding15 {
    padding-left: 15px;
    padding-right: 15px;
}

.marginl50 {
    margin-left: 50px;
}

.marginr50 {
    margin-right: 50px;
}

.margint40 {
    margin-top: 40px;
}

.paddingt120 {
    pdding-top: 120px;
}

.ml-auto {
    margin-left: auto;
}

.mr-auto {
    margin-right: auto;
}

.shadow10 {
    box-shadow: 0px 0px 30px rgba(151,133,127,0.3);
}

.shadow30 {
    box-shadow: 0px 0px 10px rgba(151,133,127,0.3);
}

.col-left {
    position: relative;
    float: left;
    width: calc(50% - 55px);
    margin-right: 55px;
}

.col-right {
    position: relative;
    float: left;
    width: calc(50% - 55px);
    margin-left: 55px;
}

/* HEADER ------------------------ */

header {
    height: 720px;
    background-image: url("../image/bkg_header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 30px;
}

body.home-page header {
    height: 900px;
}

#logo {
    position: relative;
    float: left;
    width: 490px;
    height: auto;
}

#mainNav {
    position: relative;
    float: right;
    width: auto;
    margin-top: 50px;
    font-weight: 400;
    font-size: 16px;
    z-index: 100;
}


/* MAIN ----------------------------- */

#intro {
    margin-top: -550px;
    height: auto;
    padding-bottom: 100px;
}

#breadcrumbs {
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 45px;
}

h1 {
    font-size: 42px;
    text-transform: uppercase;
    color: #241e46;
    font-weight: 700;
}

.intro-content {
    font-size: 21px;
    line-height: 1.6em;
    text-align: justify;
    color: #241e46;
}


/* Home */

body.home-page #intro { 
    margin-top: -625px;
    height: 625px;
    background-image: url("../image/bkg_intro2.png");
    background-size: auto 90%;
    background-repeat: no-repeat;
    background-position: 70% 5%;
}

body.home-page #quick-access {
    width: 355px;
    float: left;
}

#quick-access .quick-access-title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0px 0px 5px 20px;
    color: #595959;
}


body.home-page #quick-access ul {
    display: block;
    width: 100%;
    position: relative;
    background-color: rgba(255,255,255,0.7);
    border-radius: 20px;
    margin: 0px;
    padding: 10px;
    list-style-type: none;
}

body.home-page #quick-access ul li {
    width: 100%;
    text-align: left;
    margin: 0px;
    height: 80px;
    border-bottom: 1px solid #bebebe;
    display: flex;
}

body.home-page #quick-access ul li:last-child {
    border-bottom: none;
}

body.home-page #quick-access ul li a {
    width: 100%;
    height: auto;
    line-height: normal;
    padding: 0px 0px 0px 15px;
    display: block;
    border-radius: 0px;
    margin: auto;
    text-transform: uppercase;
    font-size: 20px;
}

body.home-page #quick-access ul li:first-child a {
    border-top-right-radius: 20px;
}

body.home-page #quick-access ul li:last-child a {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

#content .list-products {
    padding: 90px 0px;
}

#content .list-products h2 {
    padding-left: 45px;
}

#content .list-products ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
}

#content .list-products li {
    position: relative;
    float: left;
    width: calc(25% - 90px);
    margin: 0px 45px;
    border-radius: 10px;
    text-align: center;
    height: 320px;
    padding: 20px;
    background-color: #FFF;
}

#content .list-products li img {
    max-height: 120px;
}

#content .list-products .list-item-division {
    text-transform: uppercase;
    font-size: 12px;
    margin: 0px 0px 10px;
}

#content .list-products .list-item-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    margin: 0px 0px 20px;
}

#content .list-products .list-item-price {
    font-size: 12px;
    font-weight: 700;
}




/* DIVISIONS / SOUS-DIVISION */

#content .list-divisions {
    padding: 90px 0px;
}

#content .list-divisions ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
}

#content .list-divisions li {
    position: relative;
    float: left;
    width: calc(33% - 100px);
    margin: 50px;
    border-radius: 10px;
    text-align: center;
    height: 320px;
    padding: 20px;
    background-color: #FFF;
}

#content .list-divisions .list-divisions-item-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    margin: 0px 0px 5px 0;
    color: #241e46;
}

#content .list-divisions .list-divisions-item-img {
    width: 100%;
    height: 60%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


/* CATEGORIE */

body.category-page h1 span {
    font-weight: 400;
}

body.category-page .category-search {
    margin-top: -50px;
    font-size: 15px;
}

body.category-page .category-search h2 {
    text-align: center;
    text-transform: none;
    margin-bottom: 0px;
}

body.category-page .category-search .search-box {
    position: relative;
    float: left;
    width: 60%;
    padding: 20px;
    background-color: #FFF;
    border-radius: 20px;
}

body.category-page .category-search .brand-box {
    position: relative;
    float: left;
    width: calc(40% - 50px);
    margin-left: 50px;
    padding: 20px;
    background-color: #FFF;
    border-radius: 20px;
}

body.category-page .list-products-filter {
    background-color: #f4f4f6;
    padding: 15px;
    margin-bottom: 60px;
    font-size: 14px;
    color: #241e46;
    text-transform: uppercase;
}

body.category-page .list-products-filter .list-products-qty {
    float: left;
    height: 30px;
    line-height: 30px;
}

body.category-page .list-products-filter .list-products-order {
    float: right;
    height: 30px;
    line-height: 30px;
}

body.category-page #content .list-products li {
    margin-bottom: 45px;
} 


/* Formulaires ----------- */

body.category-page .category-search input[type="radio"] {
    -moz-appearance: radio;
    -webkit-appearance: radio;
}

body.category-page .category-search input[type="checkbox"] {
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
}

body.category-page .category-search input[type="submit"] {
    -moz-appearance: button;
    -webkit-appearance: button;
    display: inline-block;
}

body.category-page .category-search .div20 {
    position: relative;
    float: left;
    padding: 5px;
    height: auto;
    min-height: 25px;
    width: 20%;
}

body.category-page .category-search .div25 {
    position: relative;
    float: left;
    padding: 5px;
    height: auto;
    min-height: 25px;
    width: 25%;
}

body.category-page .category-search .div33 {
    position: relative;
    float: left;
    padding: 5px;
    height: auto;
    min-height: 25px;
    width: 33%;
}

body.category-page .category-search .div50 {
    position: relative;
    float: left;
    padding: 5px;
    height: auto;
    min-height: 25px;
    width: 50%;
}

body.category-page .category-search .div100 {
    position: relative;
    float: left;
    padding: 5px;
    height: auto;
    min-height: 25px;
    width: 100%;
}

body.category-page .category-search .title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #595959;
    margin-top: 30px;
}

body.category-page .category-search .fonctions_principales img {
    height: 35px;
    width: auto;
    vertical-align: middle;
}

body.category-page .category-search .note {
    font-size: 14px;
    font-style: italic;
}

body.category-page .category-search .envoi_formulaire {
    text-align: center;
    margin-top: 30px;
}

body.category-page .category-search .acces_rapide .div33 {
    text-align: center;
    min-height: 130px;
}

body.category-page .category-search .acces_rapide img {
    height: 60px;
    width: auto;
}

body.category-page .category-search .mots_cles .title {
    text-align: left;
}

body.category-page .category-search .mots_cles {
    text-align: center;
}

body.category-page .category-search .brand-box-item {
    margin-top: 15px;
}

body.category-page .category-search .brand-box-item-order {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #FFF;
    background-color: #241e46;
    font-size: 21px;
    border-radius: 50%;
    margin-right: 15px;
}


body.category-page .category-search .brand-box-item select,
body.category-page .list-products-filter select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;       /* Remove default arrow */
    border: 1px solid #b2b2b2;
    padding: 0px 40px 0px 10px;
    font-size: 16px;
    font-style: italic;
    color: #595959;
    background-image: url("../image/picto_select2.svg");
    background-size: 15px 28px;
    background-repeat: no-repeat;
    background-position: right 10px center;
    width: 150px;
    height: 30px;
    font-weight: 400;
    margin-right: 15px;
    background-color: #FFF;
    display: inline-block;
}

body.category-page .list-products-filter select {
    font-size: 12px;
    margin-right: 0px;
    margin-left: 15px;
}


body.category-page .category-search .mots_cles input[type="text"] {
    color: #333;
    background-color: #FFF;
    border: 2px solid #DEDEDE;
    border-radius: 0px;
    padding: 7px 30px;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    width: 75%;
    margin-right: 5%;
}
body.category-page .category-search .mots_cles input[type="text"] {
    color: #333;
    background-color: #FFF;
    border: 2px solid #DEDEDE;
    border-radius: 0px;
    padding: 7px 30px;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    width: 75%;
    margin-right: 5%;
}

body.category-page .category-search .mots_cles input[type="submit"] {
    color: #bd0a26;
    background-color: #FFF;
    border: 2px solid #bd0a26;
    border-radius: 0px;
    padding: 7px 30px;
    font-size: 16px;
    cursor: pointer;
    transition: all 500ms ease-in-out 0s;
    display: inline-block;
    width: 20%;
}

body.category-page .category-search .mots_cles input[type="submit"]:hover {
    color: #FFF;
    background-color: #bd0a26;
    transition: all 500ms ease-in-out 0s;
}



/* PRODUIT */

body.product-page .product {
    border-radius: 10px;
    background-color: #FFF;
    padding: 30px;
}

body.product-page .product-gallery {
    position: relative;
    float: left;
    width: 33%;
    min-height: 100px;
}

body.product-page .product-gallery #product-img {
    width: calc(100% - 70px);
    height: auto;
    padding-top: 75%;
    background-size: cover;
    background-position: center center;
}

body.product-page .product-gallery #product-thumbs {
    position: relative;
    width: calc(100% - 70px);
    height: auto;
}

body.product-page .product-gallery #product-thumbs ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

body.product-page .product-gallery #product-thumbs li.product-thumb-item {
    position: relative;
    float: left;
    width: calc(50% - 30px);
    margin: 15px;
}

body.product-page .product-gallery #product-thumbs li.product-thumb-item a {
    width: 100%;
    border: 1px solid #b2b2b2;
    padding-top: 70%;
    background-size: cover;
    background-position: center center;
    display: block;
}

body.product-page .product-gallery #product-thumbs li.product-thumb-item a.active {
    border-color: #666;   
}

body.product-page .product-infos {
    position: relative;
    float: left;
    width: 67%;
}

body.product-page .product-infos .product-category {
    font-size: 14px;
    text-transform: uppercase;
    color: #241e46;
    margin-bottom: 25px;
}
body.product-page .product-reference {
    font-size: 16px;
    text-transform: uppercase;
    color: #241e46;
    margin-bottom: 25px;
}

body.product-page .product-infos h1 {
    padding-bottom: 8px;
    border-bottom: 1px solid #241e46;
    margin-bottom: 35px;
}

body.product-page .product-infos .product-price {
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 25px;
}

body.product-page .product-infos .product-desc {
    font-size: 14px;
    margin-bottom: 25px;
    line-height: 1.4em;
}

body.product-page .product-infos .product-add select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;       /* Remove default arrow */
    border: 1px solid #b2b2b2;
    padding: 0px 40px 0px 20px;
    font-size: 36px;
    color: #b2b2b2;
    background-image: url("../image/picto_select.svg");
    background-size: 15px 28px;
    background-repeat: no-repeat;
    background-position: right 10px center;
    width: auto;
    font-weight: 400;
    float: left;
    margin-right: 30px;
}

body.product-page .product-infos .product-add select:hover {
    background-color: #FFF;
    color: #999999;
}

body.product-page .product-desc-tab {
    border-bottom: 1px solid #b2b2b2;
    height: 50px;
    margin-bottom: 75px;
}

body.product-page .product-desc-tab-item {
    height: 53px;
    line-height: 50px;
    border-bottom: 6px solid rgba(178,178,178,0);
    float: left;
    margin-right: 60px;
    font-size: 18px;
    text-transform: uppercase;
    transition: all 300ms ease-in-out 0s;
}

body.product-page .product-desc-tab-item:hover {
    border-bottom: 6px solid rgba(178,178,178,1);
    cursor: pointer;
    transition: all 300ms ease-in-out 0s;
}

body.product-page .product-desc-tab-item.active {
    border-bottom: 6px solid rgba(36,30,70,1);
    color: #241e46;
    font-weight: 700;
}

body.product-page .product-desc-tab-content {
    display: none;
}

body.product-page .product-desc-tab-content.active {
    display: block;
}

/* PANIER */

body.cart-page .intro-content {
    height: 200px;
}

body.cart-page .cart {
    padding: 20px;
    background-color: #FFF;
    border-radius: 20px;
    margin-top: -300px;
    min-height: 400px;
    margin-bottom: 100px;
}

body.cart-page .cart #cart-table {
    border-collapse: collapse;
    width: 100%;
}

body.cart-page .cart #cart-table thead {
    font-size: 18px;
    text-transform: uppercase;
}

body.cart-page .cart #cart-table th {
    padding: 10px 0px;
    font-size: 18px;
    vertical-align: middle;
    font-weight: 400;
}

body.cart-page .cart #cart-table tr {
    border-top: 1px solid #b2b2b2;
}

body.cart-page .cart #cart-table td {
    font-size: 16px;
    font-weight: 400;
    vertical-align: middle;
    padding: 15px;
}

body.cart-page .cart #cart-table .td40 { width: 40%; }
body.cart-page .cart #cart-table .td20 { width: 20%; }
body.cart-page .cart #cart-table .td15 { width: 15%; }
body.cart-page .cart #cart-table .td5 { width: 5%; }

body.cart-page .cart #cart-table .td-left {
    text-align: left;
}

body.cart-page .cart #cart-table .td-center {
    text-align: center;
}

body.cart-page .cart #cart-table .cart-product img {
    width: auto;
    height: auto;
    max-width: 100px;
    max-height: 85px;
    vertical-align: middle;
}

body.cart-page .cart #cart-table .cart-delete img {
    width: 24px;
    height: 24px;
}


body.cart-page select.cart-qty {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;       /* Remove default arrow */
    border: 1px solid #b2b2b2;
    padding: 0px 40px 0px 10px;
    font-size: 16px;
    font-style: italic;
    color: #595959;
    background-image: url("../image/picto_select2.svg");
    background-size: 15px 28px;
    background-repeat: no-repeat;
    background-position: right 10px center;
    width: auto;
    height: 30px;
    font-weight: 400;
    margin-right: 15px;
    background-color: #FFF;
    display: inline-block;
}

body.cart-page .cart #cart-table tfoot td {
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    padding: 15px;
}

body.cart-page .cart .cart-btn {
    padding: 30px 50px 50px;
}


/* QUI SOMMES-NOUS ? */

body.qsn-page #intro {
    background-image: url("../image/bird_reverse.svg");
    background-size: 200px auto;
    background-position: bottom 20px right 5%;
    background-repeat:  no-repeat;
}


body.qsn-page ul.qsn-listing {
    width: 40%;
    margin: 50px 0px;
    padding: 0px;
    list-style-type: none;
    margin-bottom: 70px;
    float: left;
    position: relative;
}

body.qsn-page ul.qsn-listing li{
    display: inline-block;
    padding: 30px 0px 30px 80px;
    background-image: url("../image/picto_check.svg");
    background-size: auto 37px;
    background-repeat: no-repeat;
    background-position: center left;
    width: 100%;
    font-size: 28px;
    color: #241e46;
    border-bottom: 1px solid #b2b2b2;
}

body.qsn-page .qsn-img {
    width: 50%;
    float: right;
    margin-right: 5%;
    margin-top: -50px;
    border-radius: 20px;
    height: 450px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

body.qsn-page .qsn-cols {
    font-size: 21px;
    line-height: 38px;
    color: #241e46;
    text-align: justify;
    margin: 100px auto;
}

body.qsn-page h2 {
    font-weight: 400;
    text-align: justify;
}

body.qsn-page .qsn-numbers {
    margin-bottom: 100px;
    padding: 30px 0px;
}

body.qsn-page .qsn-numbers .qsn-numbers-item {
    position: relative;
    float: left;
    width: 25%;
    text-align: center;
    font-size: 21px;
    color: #241e46;
}

body.qsn-page .qsn-numbers .qsn-numbers-item span {
    font-size: 36px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

/* TEMOIGNAGES */

body.temoignages-page #intro {

}

#content.list-temoignages {
    padding: 70px 0px 100px;
}

body.temoignages-page .box-temoignages {
    height: auto;
    min-height: 350px;
    border-radius: 20px;
    margin-top: -75px;
    background-color: #FFF;
    background-image: url('../image/picto_mark.svg'), url('../image/picto_mark2.svg');
    background-position: 30px 30px, bottom 30px right 30px;
    background-size: 68px 50px, 68px 50px;
    background-repeat: no-repeat;
}

#slideshow-temoignages {
    height: auto;
    overflow: hidden;
    margin: 0px;
    position: relative;
}

#slideshow-temoignages ul {
    position: relative;
    margin: 0;
    padding: 0;
    height: 200px;
    list-style: none;
}

#slideshow-temoignages ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 75px 50px 0px;
    text-align: center;
    min-height: 350px;
    height: auto;
    font-size: 24px;
    color: #241e46;
    line-height: 48px;
}

body.temoignages-page p.list-temoignages-item-infos {
    font-size: 18px;
    line-height: 1.2em;
    margin-top: 30px;
}

a.control_prev, a.control_next {
    position: absolute;
    top: 50%;
    z-index: 999;
    display: block;
    padding: 0px;
    width: 31px;
    height: 62px;
    text-decoration: none;
    font-weight: 600;
    opacity: 0.1;
    cursor: pointer;
    margin-top: -31px;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 0.3;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  left: 15px;
}

a.control_next {
  right: 15px;
}

body.temoignages-page .box-references {
    margin-top: 100px;
}

body.temoignages-page .box-references h2 {
    text-align: center;
    text-transform: none;
}

body.temoignages-page .box-references-list {
    list-style-type: none;
    text-align: center;
    margin: 0px;
    padding: 0px;
    font-size: 0;
}

body.temoignages-page .box-references-list-item {
    display: inline-block;
    width: calc(25% - 30px);
    height: 120px;
    margin: 0px 15px 50px;
    background-color: rgba(36,30,70,0.1);
    border-radius: 8px;
    padding: 15px;
    box-sizing: border-box;
}

body.temoignages-page .box-references-list-item img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

/* CONTACT */

body.contact-page #intro > .container-fx {
    background-image: url("../image/bird_reverse.svg");
    background-size: 330px auto;
    background-position: top right;
    background-repeat:  no-repeat;
}

body.contact-page .intro-content {
    width: calc(50% - 75px);
    float: left;
    min-height: 270px;
}

body.contact-page .address-block {
    width: 50%;
    float: right;
    left: 50%;
    border-radius: 20px;
    background-color: #FFF;
    padding: 70px 50px 0px;
    margin-top: -370px;
    margin-bottom: 100px;
}

body.contact-page .address-block div {
    display: inline-block;
    margin-bottom: 70px;
    padding: 5px 0px 5px 80px;
    background-size: auto 48px;
    background-repeat: no-repeat;
    background-position: center left;
    width: 100%;
    font-size: 24px;
    line-height: 38px;
    font-weight: 700;
    color: #241e46;
}

body.contact-page .address-block div.local {
    background-image: url("../image/picto_local.svg");
}

body.contact-page .address-block div.tel {
    background-image: url("../image/picto_phone.svg");
}

body.contact-page .address-block div.email {
    background-image: url("../image/picto_mail.svg");
}


body.contact-page .intro-contact {
    text-align: center;
    font-size: 21px;
    color: #241e46;
    margin-bottom: 60px;
}

body.contact-page .intro-contact h2,
body.contact-page .intro-contact p {
    text-align: center;
    margin: 0px;
}

body.contact-page .form-contact {
    margin-bottom: 100px;
}

body.contact-page input[type='text'] {
    width: 100%;
    margin-bottom: 40px;
    height: 75px;
    line-height: 75px;
    border: none;
    padding-left: 20px;
    font-size: 21px;
    color: #595959;
    border-radius: 8px;
    background-color: rgba(36,30,70,0.05);
    float: left;
    position: relative;
}
body.contact-page input[type='email'] {
    width: 100%;
    margin-bottom: 40px;
    height: 75px;
    line-height: 75px;
    border: none;
    padding-left: 20px;
    font-size: 21px;
    color: #595959;
    border-radius: 8px;
    background-color: rgba(36,30,70,0.05);
    float: left;
    position: relative;
}

body.contact-page input.input40 { 
    width: calc(40% - 40px);
    margin-right: 40px;
}

body.contact-page input.input60 { 
    width: 60%;
}

body.contact-page textarea {
    width: 100%;
    margin-bottom: 40px;
    height: 220px;
    border: none;
    padding: 20px;
    font-size: 21px;
    color: #595959;
    border-radius: 8px;
    background-color: rgba(36,30,70,0.05);
    float: left;
}

body.contact-page input[type='submit'] {
    margin: 0 auto;
    display: block;
}


/* FOOTER ----------------------------- */

footer {
    padding-top: 50px;
}

footer a {
    color: #FFF;
}

footer a:hover {
    color: #FFF;
    text-decoration: underline;
}

footer .footerPictos,
footer .footerAdresse {
    float: left;
}

footer .footerPictos img {
    width: 50px;
    height: auto;
    margin: 10px;
    float: left;
}

footer .footerAdresse {
    margin-left: 30px;
    color: #FFF;
}

footer .footerAdresse p {
    margin: 0px;
    line-height: 1.4em;
    font-size: 16px;
}

footer #copyright {
    margin-top: 50px;
    border-top: 1px solid #FFF;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0px 40px;
    color: #FFF;
    font-size: 14px;
}



